DISK(8)

NAME
disk - report raw disk performance

SYNOPSIS
disk rdisk

DESCRIPTION
disk reports the seek latencies and transfer bandwidths for the raw disk rdisk. It determines the disk size and measures seek latencies for 2000 seek distances and transfer bandwidths for 150 zone locations. The measurement points are spread uniformly across the disk to provide a representative picture of the disk performance. The seek distance is expressed in megabytes, since disk does not have access to the raw disk geometry information. The zone location is expressed in megabytes from location 0 of the disk.

OUTPUT
Output format for seek latencies is "%0.1f %.2f\n", megabytes, milli-seconds, i.e.,

 25.33 Output format for zone bandwidths is "%0.1f %.2f\n", megabytes, megabytes_per_second, i.e.,

8.00 25.33

ACKNOWLEDGEMENT
Funding for the development of this tool was provided by Sun Microsystems Computer Corporation.

SEE ALSO
lmbench(8).